<section class="conditions">
	<h2 class="section__header" id="delivery">Как заказать изделие от Jiva Jute</h2>
	<ul class="conditions__list">
		<li class="conditionions__conditionItem">Сделать заказ можно через <a data-bs-toggle="modal"
				data-bs-target="#formModal">форму заказа</a> или
			обратиться к нам
			через <a href="#socialMedia">соц.сети</a></li>
		<li class="conditionions__conditionItem">Срок выполнения заказа - 5-7 дней</li>
		<li class="conditionions__conditionItem">Стоимость доставки - 300 рублей. Можно заказать доставку через
			почту
			России или в пункт выдачи Сберлогистика.</li>
		<li class="conditionions__conditionItem">Отправка изделия осуществляется только после полной предоплаты.
		</li>
	</ul>
</section>